Subject: Re: bug#17429: 24.4.50; __pngconf.h__ in libpng already includes setjmp.h
From: Paul Eggert <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked], Sven Joachim <[email-masked]>
Date: Wed, 07 May 2014 11:22:47 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

> Sven Joachim wrote:
>> |             __pngconf.h__ in libpng already includes setjmp.h;
>> |                      ^

Thanks, that doesn't happen for me on Fedora 20 (libpng16), so I didn't 
run into the problem.  I installed an obvious patch in trunk bzr 117070; 
please give it a try.  I'll take the liberty of marking this bug as done 
to save us all work later; if I'm wrong I'll unmark it.